AC_INIT(Yambo, 5.0.1 r.19701 h.1e6aa85ec, yambo@yambo-code.org)
SVERSION="5"
SSUBVERSION="0"
SPATCHLEVEL="1"
SREVISION="19701"
SHASH="1e6aa85ec"
AC_SUBST(SVERSION)
AC_SUBST(SSUBVERSION)
AC_SUBST(SPATCHLEVEL)
AC_SUBST(SREVISION)
AC_SUBST(SHASH)
